Description

A fellow system administrator on Reddit released a script and collection of tools to automagically clean and repair many Windows
based systems called Tron. This is a basic guide that | used to repair systems that have common infections.

e Download the Tron package from here

e Transfer the Tron.exe to a thumb drive

Press F8 while booting infected machine and select Safe Mode with Networking Support

Log in as Administrator and plug in the USB drive

Copy the Tron.exe to the desktop

Run the Tron.exe, after the files have been extracted open the tron folder

Click on Start -> Run and enter cmd and enter

¢ Now drag and drop the Tron.bat into the black command screen then add -a to the end of the command, then press enter

Wait for the process to complete, this will take a long time depending on how fast the computer is and how much junk infested.

History

#1 - 01/07/2015 03:11 PM - Daniel Curtis

- Subject changed from Automatic Disinfection and Repair of Windows Based Systems to Automatic Disinfection and Repair of Windows Based
Systems Using TRON

- Description updated
- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 01/12/2015 04:31 PM - Daniel Curtis
- % Done changed from 10 to 30

#3 - 04/14/2015 01:18 PM - Daniel Curtis
- Category set to Virus Removal
- Status changed from In Progress to Closed

- % Done changed from 30 to 100
